Subject: bug#36729: 27.0.50; Unclear total in directory listing

From: Mattias Engdegård <[email-masked]>
Date: Wed, 7 Oct 2020 12:03:39 +0200

7 okt. 2020 kl. 09.50 skrev Eli Zaretskii <[email-masked]>:

> I no longer understand what we are trying to solve here.

A bit lost here myself, but it seems that no real progress has been made and that the original problem (how to display a meaningful 'total' value in dired) is still at hand.

However given the apparent constraints (running an external 'ls' binary with unclear semantics; uncountable platform variations; user-settable 'ls' switches; sensitivity to environment variables; localised output; &c &c) I don't think it can be solved in any reasonable way. I therefore propose closing the bug as 'wontfix'.
Sorry about not thinking it through before reporting it.